curl --request GET \
--url https://atoms-api.smallest.ai/api/v1/product/phone-numbers \
--header 'Authorization: Bearer <token>'{
"status": true,
"data": [
{
"_id": "6867ca76d0f8f2e0f4201281",
"isActive": false,
"attributes": {
"provider": "twilio",
"phoneNumber": "+13412184691"
},
"createdAt": "2025-07-04T12:35:02.821Z",
"updatedAt": "2025-07-07T08:11:35.327Z"
}
]
}Retrieve all acquired phone numbers for the organization
curl --request GET \
--url https://atoms-api.smallest.ai/api/v1/product/phone-numbers \
--header 'Authorization: Bearer <token>'{
"status": true,
"data": [
{
"_id": "6867ca76d0f8f2e0f4201281",
"isActive": false,
"attributes": {
"provider": "twilio",
"phoneNumber": "+13412184691"
},
"createdAt": "2025-07-04T12:35:02.821Z",
"updatedAt": "2025-07-07T08:11:35.327Z"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful response
true
Show child attributes
The unique identifier for the phone number
"6867ca76d0f8f2e0f4201281"
Whether the phone number is active
false
The date and time when the phone number was created
"2025-07-04T12:35:02.821Z"
The date and time when the phone number was last updated
"2025-07-07T08:11:35.327Z"